# CentOS-OpenStack-OPENSTACK_VERSION.repo
#
# Please see http://wiki.centos.org/SpecialInterestGroup/Cloud for more
# information

[centos-openstack-OPENSTACK_VERSION]
name=CentOS-$releasever - OpenStack OPENSTACK_VERSION
baseurl=http://linuxsoft.cern.ch/cern/centos/$cernstream8/cloud/$basearch/openstack-OPENSTACK_VERSION/
gpgcheck=1
enabled=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-SIG-Cloud
module_hotfixes=1

[centos-openstack-OPENSTACK_VERSION-test]
name=CentOS-$releasever - OpenStack OPENSTACK_VERSION Testing
baseurl=http://linuxsoft.cern.ch/cern/centos/s8-testing/cloud/$basearch/openstack-OPENSTACK_VERSION/
gpgcheck=0
enabled=0
module_hotfixes=1

[centos-openstack-OPENSTACK_VERSION-debuginfo]
name=CentOS-$releasever - OpenStack OPENSTACK_VERSION - Debug
baseurl=http://linuxsoft.cern.ch/cern/centos/$cernstream8/cloud/Debug/$basearch/
gpgcheck=1
enabled=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-SIG-Cloud
module_hotfixes=1

[centos-openstack-OPENSTACK_VERSION-source]
name=CentOS-$releasever - OpenStack OPENSTACK_VERSION - Source
baseurl=http://linuxsoft.cern.ch/cern/centos/$cernstream8/cloud/Source/openstack-OPENSTACK_VERSION/
gpgcheck=1
enabled=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-SIG-Cloud
module_hotfixes=1

[rdo-trunk-OPENSTACK_VERSION-tested-component-baremetal]
name=rdo-trunk-OPENSTACK_VERSION-tested-component-baremetal
baseurl=https://trunk.rdoproject.org/centos8-OPENSTACK_VERSION/component/baremetal/puppet-passed-ci
enabled=0
gpgcheck=0
module_hotfixes=1

[rdo-trunk-OPENSTACK_VERSION-tested-component-cinder]
name=rdo-trunk-OPENSTACK_VERSION-tested-component-cinder
baseurl=https://trunk.rdoproject.org/centos8-OPENSTACK_VERSION/component/cinder/puppet-passed-ci
enabled=0
gpgcheck=0
module_hotfixes=1

[rdo-trunk-OPENSTACK_VERSION-tested-component-clients]
name=rdo-trunk-OPENSTACK_VERSION-tested-component-clients
baseurl=https://trunk.rdoproject.org/centos8-OPENSTACK_VERSION/component/clients/puppet-passed-ci
enabled=0
gpgcheck=0
module_hotfixes=1

[rdo-trunk-OPENSTACK_VERSION-tested-component-cloudops]
name=rdo-trunk-OPENSTACK_VERSION-tested-component-cloudops
baseurl=https://trunk.rdoproject.org/centos8-OPENSTACK_VERSION/component/cloudops/puppet-passed-ci
enabled=0
gpgcheck=0
module_hotfixes=1

[rdo-trunk-OPENSTACK_VERSION-tested-component-common]
name=rdo-trunk-OPENSTACK_VERSION-tested-component-common
baseurl=https://trunk.rdoproject.org/centos8-OPENSTACK_VERSION/component/common/puppet-passed-ci
enabled=0
gpgcheck=0
module_hotfixes=1

[rdo-trunk-OPENSTACK_VERSION-tested-component-compute]
name=rdo-trunk-OPENSTACK_VERSION-tested-component-compute
baseurl=https://trunk.rdoproject.org/centos8-OPENSTACK_VERSION/component/compute/puppet-passed-ci
enabled=0
gpgcheck=0
module_hotfixes=1

[rdo-trunk-OPENSTACK_VERSION-tested-component-glance]
name=rdo-trunk-OPENSTACK_VERSION-tested-component-glance
baseurl=https://trunk.rdoproject.org/centos8-OPENSTACK_VERSION/component/glance/puppet-passed-ci
enabled=0
gpgcheck=0
module_hotfixes=1

[rdo-trunk-OPENSTACK_VERSION-tested-component-manila]
name=rdo-trunk-OPENSTACK_VERSION-tested-component-manila
baseurl=https://trunk.rdoproject.org/centos8-OPENSTACK_VERSION/component/manila/puppet-passed-ci
enabled=0
gpgcheck=0
module_hotfixes=1

[rdo-trunk-OPENSTACK_VERSION-tested-component-network]
name=rdo-trunk-OPENSTACK_VERSION-tested-component-network
baseurl=https://trunk.rdoproject.org/centos8-OPENSTACK_VERSION/component/network/puppet-passed-ci
enabled=0
gpgcheck=0
module_hotfixes=1

[rdo-trunk-OPENSTACK_VERSION-tested-component-octavia]
name=rdo-trunk-OPENSTACK_VERSION-tested-component-octavia
baseurl=https://trunk.rdoproject.org/centos8-OPENSTACK_VERSION/component/octavia/puppet-passed-ci
enabled=0
gpgcheck=0
module_hotfixes=1

[rdo-trunk-OPENSTACK_VERSION-tested-component-security]
name=rdo-trunk-OPENSTACK_VERSION-tested-component-security
baseurl=https://trunk.rdoproject.org/centos8-OPENSTACK_VERSION/component/security/puppet-passed-ci
enabled=0
gpgcheck=0
module_hotfixes=1

[rdo-trunk-OPENSTACK_VERSION-tested-component-swift]
name=rdo-trunk-OPENSTACK_VERSION-tested-component-swift
baseurl=https://trunk.rdoproject.org/centos8-OPENSTACK_VERSION/component/swift/puppet-passed-ci
enabled=0
gpgcheck=0
module_hotfixes=1

[rdo-trunk-OPENSTACK_VERSION-tested-component-tempest]
name=rdo-trunk-OPENSTACK_VERSION-tested-component-tempest
baseurl=https://trunk.rdoproject.org/centos8-OPENSTACK_VERSION/component/tempest/puppet-passed-ci
enabled=0
gpgcheck=0
module_hotfixes=1

[rdo-trunk-OPENSTACK_VERSION-tested-component-tripleo]
name=rdo-trunk-OPENSTACK_VERSION-tested-component-tripleo
baseurl=https://trunk.rdoproject.org/centos8-OPENSTACK_VERSION/component/tripleo/puppet-passed-ci
enabled=0
gpgcheck=0
module_hotfixes=1

[rdo-trunk-OPENSTACK_VERSION-tested-component-ui]
name=rdo-trunk-OPENSTACK_VERSION-tested-component-ui
baseurl=https://trunk.rdoproject.org/centos8-OPENSTACK_VERSION/component/ui/puppet-passed-ci
enabled=0
gpgcheck=0
module_hotfixes=1
